/*底部广告*/
.bottom-suspension {
    position: fixed;
    z-index: 999;
}

.bottom-suspension-content {
    overflow: hidden;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: flex-end;
    height: 152px;
    transition: width .5s;
}

.bottom-suspension-content>div {
    position: relative;
    height: 132px;
    width: 100%;
    bottom: 0;
    left: 0;
    background:rgb(0, 48, 155, 0.8);
    display: flex;
    justify-content: center;
    z-index: 999;
}

.bottom-suspension-content img:first-child {
    position: absolute;
    top: -20px;
    cursor: pointer;
}

.bottom-suspension-content img:last-child {
    position: absolute;
    right: 26px;
    top: 10px;
    cursor: pointer;
}

.preferential-activities {
    position: fixed;
    bottom: 170px;
    cursor: pointer;
    left: 0;
    width: 0;
    overflow: hidden;
    transition: all .5s;
}
.preferential-activities span {
    font-weight: 700;
    font-size: 18px;
    color: #FFFFFF;
    position: absolute;
    left: 16px;
    bottom: 12px;
    width: 108px;
    overflow: hidden;
}

.preferential-activities img:first-child {
    width: 160px;
}

.preferential-activities img:last-child {
    width: 8px;
    position: absolute;
    right: 18px;
    bottom: 18px;
}